No puedo instalar Kontakt

Consulta
triodo
#1 por triodo el 16/04/2022
Parece ser que si quieres instalar Kontakt, primero hay que instalar Native Access.
Pues bien, instalo Native Access y cuando lo abro me aparece un error "No compatible update found" y de ahí no pasa, de forma que no puedo instalar el Kontatkt.
Consultando la propia web de Native, indican que hay que desactivar la configuración automática del Proxy.
Así lo hago, pero el error sigue apareciendo.
¿Alguna sugerencia?
Gracias.
Subir
OFERTASVer todas
Hilos similares
Nuevo post

Regístrate o para poder postear en este hilo